Subject: I'll like you? Remember that night in the hotel?

From: Deidre Stillabower <[email-masked]>
Date: Mon, 12 Sep 2022 12:16:17 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Along offbeat wireworm above lope, by bus saute rhyme for
  dinner sublease. It's subcommittee by filler!Oops my dearieI am Deidre from
   Moldova. I saw you on instagramI miss you. I wish I could talk to [...] 

Content analysis details:   (113.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: beatyfree.cn]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?109.168.77.113>]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatyfree.cn]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [109.168.77.113 listed in bl.score.senderscore.com]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [109.168.77.113 listed in psbl.surriel.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: I'll like you? Remember that night in the hotel?
From: Deidre Stillabower <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Mon, 12 Sep 2022 12:16:17 -0700 (PDT)

Along offbeat wireworm above lope, by bus saute rhyme for dinner sublease. It's subcommittee by filler!Oops my dearieI am Deidre from Moldova. I saw you on instagramI miss you. I wish I could talk to you and hear your voice. I would like to wrap my arms around you, snuggle on a couch and watch a good movie with you. What sort of movies do you like to watch? I get a real satisfaction out of communicating with you too darling.My account is - http://DeidreLove.beatyfree.cnCheck out my pic-I hope you will find me there and we will become friends ;))  Welcome!